Vulnerabilities in WPE WebKit 2.32.3